--*************************************************
--**	Copyright (C) 2002 SENG digitale Syteme GmbH
--**
--**	SENG digitale Systeme GmbH
--**	Im Bruckwasen 35
--**	D 73037 Goeppingen
--**	Germany
--**	http://www.seng.de
--*************************************************

-- 2 to 1 bus multiplexer 12-bit with
-- design with case construct

 
library IEEE;
use IEEE.STD_LOGIC_1164.ALL;
use IEEE.STD_LOGIC_ARITH.ALL;
use IEEE.STD_LOGIC_UNSIGNED.ALL;


entity BusMux12 is
	Port ( 
		A,B: in STD_LOGIC_VECTOR(11 downto 0);
		SEL: in STD_LOGIC;
		O: out STD_LOGIC_VECTOR(11 downto 0)
	);
end BusMux12;


architecture Behavioral of BusMux12 is

begin

	process (A, B, SEL)
	begin
		if (SEL = '1') then
			O <= A;
		else
			O <= B;
		end if;
	end process;

end Behavioral;
