VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_4
        SIGNAL XLXN_9
        SIGNAL CLK
        SIGNAL CLR
        SIGNAL XLXN_12
        SIGNAL nTC
        SIGNAL XLXN_14
        PORT Input CLK
        PORT Input CLR
        PORT Output nTC
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 2 2 12 53 52
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF title_seng
            TIMESTAMP 2004 6 28 12 57 55
            LINE N -1136 -176 -80 -176 
            BEGIN LINE W -1136 -212 -1136 -352 
            END LINE
            BEGIN LINE W -80 -220 -80 -352 
            END LINE
            BEGIN LINE W -1136 -352 -80 -352 
            END LINE
            LINE N -112 -128 -1136 -128 
            LINE N -80 -224 -1136 -224 
            BEGIN LINE W -80 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -224 -1136 -80 
            END LINE
            BEGIN LINE W -80 -80 -88 -80 
            END LINE
            BEGIN LINE W -80 -224 -80 -80 
            END LINE
            LINE N -480 -128 -480 -80 
            LINE N -112 -176 -80 -176 
            LINE N -112 -128 -80 -128 
            CIRCLE N -988 -100 -988 -100 
            LINE N -1136 -272 -80 -272 
            LINE N -1080 -272 -1076 -272 
            LINE N -1076 -272 -1044 -272 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2001 2 2 12 53 52
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2001 2 2 12 52 44
            LINE N 64 -32 64 -64 
            LINE N 64 0 64 -32 
            LINE N 96 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF ftce
            TIMESTAMP 2001 2 2 12 52 25
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 384 -256 320 -256 
            LINE N 0 -256 64 -256 
            LINE N 0 -32 64 -32 
            LINE N 0 -192 64 -192 
            LINE N 0 -128 64 -128 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BLOCK XLXI_5 title_seng
        BEGIN BLOCK XLXI_7 and2
            PIN I0 XLXN_12
            PIN I1 XLXN_9
            PIN O XLXN_14
        END BLOCK
        BEGIN BLOCK XLXI_8 vcc
            PIN P XLXN_4
        END BLOCK
        BEGIN BLOCK XLXI_9 ftce
            PIN C CLK
            PIN CE nTC
            PIN CLR CLR
            PIN T XLXN_4
            PIN Q XLXN_9
        END BLOCK
        BEGIN BLOCK XLXI_10 ftce
            PIN C CLK
            PIN CE nTC
            PIN CLR CLR
            PIN T XLXN_9
            PIN Q XLXN_12
        END BLOCK
        BEGIN BLOCK XLXI_11 inv
            PIN I XLXN_14
            PIN O nTC
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 5440 3520
        BEGIN DISPLAY 2748 3364 TEXT "Copyright (C)  SENG digitale Systeme GmbH  2002"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4496 3400 TEXT delay1.sch
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4508 3492 TEXT 26.nov.2002
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5196 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5292 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        INSTANCE XLXI_8 1376 1408 R0
        INSTANCE XLXI_9 1824 1664 R0
        INSTANCE XLXI_10 1824 2240 R0
        BEGIN BRANCH XLXN_4
            WIRE 1440 1408 1824 1408
        END BRANCH
        BEGIN BRANCH XLXN_9
            WIRE 1632 1728 2432 1728
            WIRE 2432 1728 2432 2112
            WIRE 2432 2112 2560 2112
            WIRE 1632 1728 1632 1984
            WIRE 1632 1984 1824 1984
            WIRE 2208 1408 2432 1408
            WIRE 2432 1408 2432 1728
        END BRANCH
        BEGIN BRANCH CLK
            WIRE 1184 2112 1216 2112
            WIRE 1216 2112 1504 2112
            WIRE 1504 2112 1824 2112
            WIRE 1504 1536 1504 2112
            WIRE 1504 1536 1824 1536
        END BRANCH
        BEGIN BRANCH CLR
            WIRE 1184 2208 1216 2208
            WIRE 1216 2208 1440 2208
            WIRE 1440 2208 1824 2208
            WIRE 1440 1632 1440 2208
            WIRE 1440 1632 1824 1632
        END BRANCH
        BEGIN BRANCH XLXN_12
            WIRE 2208 1984 2224 1984
            WIRE 2224 1984 2224 2176
            WIRE 2224 2176 2560 2176
        END BRANCH
        BEGIN BRANCH nTC
            WIRE 1568 1472 1568 2048
            WIRE 1568 2048 1824 2048
            WIRE 1568 2048 1568 2336
            WIRE 1568 2336 3280 2336
            WIRE 1568 1472 1824 1472
            WIRE 3184 2144 3280 2144
            WIRE 3280 2144 3424 2144
            WIRE 3280 2144 3280 2336
        END BRANCH
        IOMARKER 1184 2112 CLK R180 28
        IOMARKER 1184 2208 CLR R180 28
        BEGIN BRANCH XLXN_14
            WIRE 2816 2144 2832 2144
            WIRE 2832 2144 2960 2144
        END BRANCH
        INSTANCE XLXI_7 2560 2240 R0
        INSTANCE XLXI_11 2960 2176 R0
        IOMARKER 3424 2144 nTC R0 28
        INSTANCE XLXI_5 5520 3600 R0
    END SHEET
END SCHEMATIC
