--*************************************************
--**	Copyright (C) 2002 SENG digitale Syteme GmbH
--**
--**	SENG digitale Systeme GmbH
--**	Im Bruckwasen 35
--**	D 73037 Goeppingen
--**	Germany
--**	http://www.seng.de
--*************************************************


-- 3 to 1 bus multiplexer 8-bit with
-- design with case construct

 
library IEEE;
use IEEE.STD_LOGIC_1164.ALL;
use IEEE.STD_LOGIC_ARITH.ALL;
use IEEE.STD_LOGIC_UNSIGNED.ALL;


entity BusMux8 is
	Port ( 
--		CLK: in STD_LOGIC;
		A,B,C: in STD_LOGIC_VECTOR(7 downto 0);
		SEL: in STD_LOGIC_VECTOR(1 downto 0);
		O: out STD_LOGIC_VECTOR(7 downto 0)
	);
end BusMux8;


architecture Behavioral of BusMux8 is

begin

process (A, B, C, SEL)
begin
--	if ( CLK'event and CLK ='1') then
	   case SEL is
	      when "00" => O <= A;
	      when "01" => O <= B;
			when "10" => O <= C;
		   when others => O <= A;
	   end case;
--	end if;
end process;

end Behavioral;
