VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL CE0
        SIGNAL CLK
        SIGNAL CE1
        SIGNAL CLR
        SIGNAL XLXN_12
        SIGNAL XLXN_13
        SIGNAL Q0
        SIGNAL Q1
        SIGNAL XLXN_17
        SIGNAL D
        PORT Input CE0
        PORT Input CLK
        PORT Input CE1
        PORT Input CLR
        PORT Output Q0
        PORT Output Q1
        PORT Input D
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 2 2 12 53 52
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF title_seng
            TIMESTAMP 2004 6 28 12 57 55
            LINE N -1136 -176 -80 -176 
            BEGIN LINE W -1136 -212 -1136 -352 
            END LINE
            BEGIN LINE W -80 -220 -80 -352 
            END LINE
            BEGIN LINE W -1136 -352 -80 -352 
            END LINE
            LINE N -112 -128 -1136 -128 
            LINE N -80 -224 -1136 -224 
            BEGIN LINE W -80 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -224 -1136 -80 
            END LINE
            BEGIN LINE W -80 -80 -88 -80 
            END LINE
            BEGIN LINE W -80 -224 -80 -80 
            END LINE
            LINE N -480 -128 -480 -80 
            LINE N -112 -176 -80 -176 
            LINE N -112 -128 -80 -128 
            CIRCLE N -988 -100 -988 -100 
            LINE N -1136 -272 -80 -272 
            LINE N -1080 -272 -1076 -272 
            LINE N -1076 -272 -1044 -272 
        END BLOCKDEF
        BEGIN BLOCKDEF fdce
            TIMESTAMP 2001 2 2 12 52 25
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BLOCK XLXI_5 title_seng
        BEGIN BLOCK XLXI_1 fdce
            PIN C CLK
            PIN CE CE0
            PIN CLR CLR
            PIN D XLXN_12
            PIN Q XLXN_13
        END BLOCK
        BEGIN BLOCK XLXI_3 inv
            PIN I XLXN_13
            PIN O Q0
        END BLOCK
        BEGIN BLOCK XLXI_4 inv
            PIN I D
            PIN O XLXN_12
        END BLOCK
        BEGIN BLOCK XLXI_2 fdce
            PIN C CLK
            PIN CE CE1
            PIN CLR CLR
            PIN D XLXN_12
            PIN Q XLXN_17
        END BLOCK
        BEGIN BLOCK XLXI_16 inv
            PIN I XLXN_17
            PIN O Q1
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 5440 3520
        BEGIN DISPLAY 2748 3364 TEXT "Copyright (C)  SENG digitale Systeme GmbH  2004"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4496 3400 TEXT FD2CE.sch
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4508 3492 TEXT 2004-10-04
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5196 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5292 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        INSTANCE XLXI_5 5520 3600 R0
        INSTANCE XLXI_1 2688 1600 R0
        BEGIN BRANCH CE0
            WIRE 1808 1408 2688 1408
        END BRANCH
        BEGIN BRANCH CLK
            WIRE 1808 1472 2176 1472
            WIRE 2176 1472 2176 1952
            WIRE 2176 1952 2688 1952
            WIRE 2176 1472 2688 1472
        END BRANCH
        BEGIN BRANCH CE1
            WIRE 1808 1888 2688 1888
        END BRANCH
        BEGIN BRANCH CLR
            WIRE 1808 1568 2064 1568
            WIRE 2064 1568 2064 2048
            WIRE 2064 2048 2688 2048
            WIRE 2064 1568 2688 1568
        END BRANCH
        INSTANCE XLXI_3 3184 1376 R0
        INSTANCE XLXI_4 2368 1376 R0
        BEGIN BRANCH XLXN_12
            WIRE 2592 1344 2624 1344
            WIRE 2624 1344 2688 1344
            WIRE 2624 1344 2624 1776
            WIRE 2624 1776 2624 1824
            WIRE 2624 1824 2688 1824
        END BRANCH
        BEGIN BRANCH XLXN_13
            WIRE 3072 1344 3184 1344
        END BRANCH
        BEGIN BRANCH Q0
            WIRE 3408 1344 3568 1344
        END BRANCH
        BEGIN BRANCH Q1
            WIRE 3408 1824 3568 1824
        END BRANCH
        INSTANCE XLXI_2 2688 2080 R0
        INSTANCE XLXI_16 3184 1856 R0
        BEGIN BRANCH XLXN_17
            WIRE 3072 1824 3184 1824
        END BRANCH
        BEGIN DISPLAY 2568 2196 TEXT "Q0, Q1 at high level after RESET"
            FONT 48 "Arial"
        END DISPLAY
        BEGIN BRANCH D
            WIRE 1808 1344 2288 1344
            WIRE 2288 1344 2368 1344
        END BRANCH
        IOMARKER 3568 1344 Q0 R0 28
        IOMARKER 1808 1344 D R180 28
        IOMARKER 1808 1408 CE0 R180 28
        IOMARKER 1808 1472 CLK R180 28
        IOMARKER 1808 1568 CLR R180 28
        IOMARKER 1808 1888 CE1 R180 28
        IOMARKER 3568 1824 Q1 R0 28
    END SHEET
END SCHEMATIC
