--*************************************************
--**	Copyright (C) 2002 SENG digitale Syteme GmbH
--**
--**	SENG digitale Systeme GmbH
--**	Im Bruckwasen 35
--**	D 73037 Goeppingen
--**	Germany
--**	http://www.seng.de
--*************************************************

-- 3 to 1 multiplexer

library IEEE;
use IEEE.STD_LOGIC_1164.ALL;
use IEEE.STD_LOGIC_ARITH.ALL;
use IEEE.STD_LOGIC_UNSIGNED.ALL;

entity MUX3 is
	Port ( 
		SEL0, EPP, A, B, C: in STD_LOGIC;
		MUX_OUT: out STD_LOGIC
	);
end MUX3;

architecture Behavioral of MUX3 is
begin

	process (SEL0, EPP, A, B, C)
	begin
	   if ( EPP = '1' ) then
			MUX_OUT <= C;
		else
			if (SEL0 = '1' ) then
				MUX_OUT <= not B;
			else
				MUX_OUT <= not A;
			end if;
		end if;
	end process;

end Behavioral;

