VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_1
        SIGNAL XLXN_2
        SIGNAL D
        SIGNAL CLK
        SIGNAL XLXN_5
        SIGNAL XLXN_6
        SIGNAL Q
        PORT Input D
        PORT Input CLK
        PORT Output Q
        BEGIN BLOCKDEF fd
            TIMESTAMP 2001 2 2 12 52 25
            RECTANGLE N 64 -320 320 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF fsr
            TIMESTAMP 2002 6 7 7 30 36
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 320 -160 384 -160 
        END BLOCKDEF
        BEGIN BLOCKDEF title_seng
            TIMESTAMP 2004 6 28 12 57 55
            LINE N -1136 -176 -80 -176 
            BEGIN LINE W -1136 -212 -1136 -352 
            END LINE
            BEGIN LINE W -80 -220 -80 -352 
            END LINE
            BEGIN LINE W -1136 -352 -80 -352 
            END LINE
            LINE N -112 -128 -1136 -128 
            LINE N -80 -224 -1136 -224 
            BEGIN LINE W -80 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -224 -1136 -80 
            END LINE
            BEGIN LINE W -80 -80 -88 -80 
            END LINE
            BEGIN LINE W -80 -224 -80 -80 
            END LINE
            LINE N -480 -128 -480 -80 
            LINE N -112 -176 -80 -176 
            LINE N -112 -128 -80 -128 
            CIRCLE N -988 -100 -988 -100 
            LINE N -1136 -272 -80 -272 
            LINE N -1080 -272 -1076 -272 
            LINE N -1076 -272 -1044 -272 
        END BLOCKDEF
        BEGIN BLOCKDEF and3
            TIMESTAMP 2001 2 2 12 53 52
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 192 -128 
            LINE N 64 -176 144 -176 
            LINE N 144 -80 64 -80 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 64 -64 64 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF nor3
            TIMESTAMP 2001 2 2 12 53 52
            LINE N 0 -64 48 -64 
            LINE N 0 -128 72 -128 
            LINE N 0 -192 48 -192 
            LINE N 256 -128 216 -128 
            CIRCLE N 192 -140 216 -116 
            LINE N 48 -64 48 -80 
            LINE N 48 -192 48 -176 
            LINE N 112 -80 48 -80 
            LINE N 112 -176 48 -176 
            ARC N -40 -184 72 -72 48 -80 48 -176 
            ARC N 28 -256 204 -80 112 -80 192 -128 
            ARC N 28 -176 204 0 192 -128 112 -176 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 fd
            PIN C CLK
            PIN D D
            PIN Q XLXN_2
        END BLOCK
        BEGIN BLOCK XLXI_2 fd
            PIN C CLK
            PIN D XLXN_2
            PIN Q XLXN_1
        END BLOCK
        BEGIN BLOCK XLXI_3 fsr
            PIN RESET XLXN_6
            PIN SET XLXN_5
            PIN CLK CLK
            PIN Q Q
        END BLOCK
        BLOCK XLXI_4 title_seng
        BEGIN BLOCK XLXI_7 nor3
            PIN I0 XLXN_1
            PIN I1 XLXN_2
            PIN I2 D
            PIN O XLXN_6
        END BLOCK
        BEGIN BLOCK XLXI_8 and3
            PIN I0 D
            PIN I1 XLXN_2
            PIN I2 XLXN_1
            PIN O XLXN_5
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 5440 3520
        INSTANCE XLXI_4 5520 3600 R0
        BEGIN INSTANCE XLXI_3 3840 1600 R0
        END INSTANCE
        INSTANCE XLXI_2 2336 1856 R0
        INSTANCE XLXI_1 1536 1856 R0
        BEGIN BRANCH XLXN_1
            WIRE 2720 1600 3264 1600
            WIRE 3264 1600 3264 1696
            WIRE 3264 1504 3264 1600
        END BRANCH
        BEGIN BRANCH XLXN_2
            WIRE 1920 1600 2128 1600
            WIRE 2128 1600 2336 1600
            WIRE 2128 1440 2128 1600
            WIRE 2128 1440 2944 1440
            WIRE 2944 1440 3264 1440
            WIRE 2944 1440 2944 1760
            WIRE 2944 1760 3264 1760
        END BRANCH
        BEGIN BRANCH D
            WIRE 800 1600 1264 1600
            WIRE 1264 1600 1536 1600
            WIRE 1264 1376 1264 1600
            WIRE 1264 1376 2832 1376
            WIRE 2832 1376 3264 1376
            WIRE 2832 1376 2832 1824
            WIRE 2832 1824 3264 1824
        END BRANCH
        BEGIN BRANCH CLK
            WIRE 800 1728 1456 1728
            WIRE 1456 1728 1536 1728
            WIRE 1456 1728 1456 2000
            WIRE 1456 2000 2240 2000
            WIRE 2240 2000 3728 2000
            WIRE 2240 1728 2336 1728
            WIRE 2240 1728 2240 2000
            WIRE 3728 1568 3840 1568
            WIRE 3728 1568 3728 2000
        END BRANCH
        BEGIN BRANCH XLXN_5
            WIRE 3520 1760 3584 1760
            WIRE 3584 1504 3584 1760
            WIRE 3584 1504 3824 1504
            WIRE 3824 1504 3840 1504
        END BRANCH
        BEGIN BRANCH XLXN_6
            WIRE 3520 1440 3824 1440
            WIRE 3824 1440 3840 1440
        END BRANCH
        BEGIN BRANCH Q
            WIRE 4224 1440 4640 1440
        END BRANCH
        IOMARKER 800 1600 D R180 28
        IOMARKER 800 1728 CLK R180 28
        IOMARKER 4640 1440 Q R0 28
        INSTANCE XLXI_7 3264 1568 R0
        INSTANCE XLXI_8 3264 1888 R0
        BEGIN DISPLAY 5208 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5280 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4496 3400 TEXT filteri.sch
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4504 3492 TEXT 15.05.2002
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 2812 3348 TEXT "Copyright (C)  SENG digitale Systeme GmbH  2002"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
