VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_1
        SIGNAL XLXN_2
        SIGNAL SET
        SIGNAL Q
        SIGNAL CLK
        SIGNAL RESET
        PORT Input SET
        PORT Output Q
        PORT Input CLK
        PORT Input RESET
        BEGIN BLOCKDEF fd
            TIMESTAMP 2001 2 2 12 52 25
            RECTANGLE N 64 -320 320 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF title_seng
            TIMESTAMP 2004 6 28 12 57 55
            LINE N -1136 -176 -80 -176 
            BEGIN LINE W -1136 -212 -1136 -352 
            END LINE
            BEGIN LINE W -80 -220 -80 -352 
            END LINE
            BEGIN LINE W -1136 -352 -80 -352 
            END LINE
            LINE N -112 -128 -1136 -128 
            LINE N -80 -224 -1136 -224 
            BEGIN LINE W -80 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -224 -1136 -80 
            END LINE
            BEGIN LINE W -80 -80 -88 -80 
            END LINE
            BEGIN LINE W -80 -224 -80 -80 
            END LINE
            LINE N -480 -128 -480 -80 
            LINE N -112 -176 -80 -176 
            LINE N -112 -128 -80 -128 
            CIRCLE N -988 -100 -988 -100 
            LINE N -1136 -272 -80 -272 
            LINE N -1080 -272 -1076 -272 
            LINE N -1076 -272 -1044 -272 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b1
            TIMESTAMP 2001 2 2 12 53 52
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 256 -96 192 -96 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2001 2 2 12 53 52
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 fd
            PIN C CLK
            PIN D XLXN_1
            PIN Q Q
        END BLOCK
        BLOCK XLXI_2 title_seng
        BEGIN BLOCK XLXI_3 and2b1
            PIN I0 RESET
            PIN I1 Q
            PIN O XLXN_2
        END BLOCK
        BEGIN BLOCK XLXI_4 or2
            PIN I0 SET
            PIN I1 XLXN_2
            PIN O XLXN_1
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 5440 3520
        INSTANCE XLXI_2 5520 3600 R0
        BEGIN BRANCH XLXN_1
            WIRE 2864 1792 2992 1792
        END BRANCH
        BEGIN BRANCH XLXN_2
            WIRE 2416 1616 2512 1616
            WIRE 2512 1616 2512 1760
            WIRE 2512 1760 2608 1760
        END BRANCH
        BEGIN BRANCH SET
            WIRE 1872 1824 2608 1824
        END BRANCH
        BEGIN BRANCH Q
            WIRE 2096 1504 2096 1584
            WIRE 2096 1584 2160 1584
            WIRE 2096 1504 3440 1504
            WIRE 3440 1504 3440 1792
            WIRE 3440 1792 3840 1792
            WIRE 3376 1792 3440 1792
        END BRANCH
        BEGIN BRANCH CLK
            WIRE 1872 1920 2992 1920
        END BRANCH
        BEGIN BRANCH RESET
            WIRE 1872 1648 2144 1648
            WIRE 2144 1648 2160 1648
        END BRANCH
        IOMARKER 1872 1648 RESET R180 28
        IOMARKER 1872 1824 SET R180 28
        IOMARKER 1872 1920 CLK R180 28
        IOMARKER 3840 1792 Q R0 28
        INSTANCE XLXI_1 2992 2048 R0
        INSTANCE XLXI_4 2608 1888 R0
        INSTANCE XLXI_3 2160 1712 R0
        BEGIN DISPLAY 2764 3396 TEXT "Copyright (C)  SENG digitale Systeme GmbH  2002"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
